#maindiv {
	background-color: #ffffff;
	width: 1000px;
	height: 400px;
	
	margin-left:-500px;
	margin-top:-200px;
	left:50%;
	top:50%;
	position:absolute;
	z-index: 0;
	overflow:hidden;
	
	}

body {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color: #fff;
	font-size: 15px;
	color: #370C04;
	margin: 0px;
}
.serifsmall {
	
	font-size: 12px;
	
}
a {
	color: #333300;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}
#nops {
	height: 38px;
	width: 100%;
	left: 0px;
	bottom: 0px;
	position: fixed;
	background-image: url(file:///Macintosh%20HD/Users/josephtjocher/Sites/JOCHER/jocher/joch/nonames/marbre1.jpg);
}
.text {
	width: 450px;
	
	text-align: left;
	position: absolute;
	left: 30%;
}
.names{
	
	text-align:right;
	
	}
#tempel{
	width:169px;
	border:1px solid #999;
	margin-top:78px;
	
	}
.lang{
	text-align:right; 
	font-size:11px
	}
.nonames{
	text-align:center;
	font-size:22px;
	}